2010-10-18  Werner Koch  <wk@g10code.com>

	* config.guess: Update to version 2010-09-24.
	* config.sub: Update to version 2010-09-11.

2009-09-05  Werner Koch  <wk@g10code.com>

	* autogen.sh <--build-w32>: Pass --with-bzip2.

2009-09-03  Werner Koch  <wk@g10code.com>

	* w32installer.nsi: Set the final OutPath to Doc/.

2008-01-30  Werner Koch  <wk@g10code.com>

	* w32installer.nsi: Set the OutPath back.

2007-12-12  Werner Koch  <wk@g10code.com>

	* config.sub, config.guess: Update to version 2007-11-19.

2007-11-15  Werner Koch  <wk@g10code.com>

	* gnupg.spec.in: Converted to utf-8. Changed polish description.
	This is bug#676.

2007-06-22  Werner Koch  <wk@g10code.com>

	* mk-w32-dist: Remove underline markup from man pages.  Reported
	by Dirk Traulsen.

2007-05-03  Werner Koch  <wk@g10code.com>

	* autogen.sh: Modernized.  Removed autopoint invocation.  This
	should be done by the maintainer and the put into the SVN.

2006-12-13  Werner Koch  <wk@g10code.com>

	* gnupg.spec.in: Distribute gnupg1.info.

2006-12-04  Werner Koch  <wk@g10code.com>

	* mk-gpg-texi: Removed.

2006-10-02  Werner Koch  <wk@g10code.com>

	* w32installer.nsi: Don't uninstall winpt if the installer comes
	without it.  I fixed it despite of what I said in bug 521.

2006-09-13  Werner Koch  <wk@g10code.com>

	* autogen.sh: Better detection of the cross compiler.

2006-04-03  Werner Koch  <wk@g10code.com>

	* w32installer.nsi: Install curl and not http keyserver helper.

2006-04-03  Werner Koch  <wk@g10code.com>

	* autogen.sh: Unsupport mingw32/cpd.

2006-03-09  Werner Koch  <wk@g10code.com>

	* config.sub, config.guess: Updated.

2006-02-14  Werner Koch  <wk@gnupg.org>

	* w32installer.nsi: Don't use System.dll.

	* autogen.sh (DIE): Add lost exit for --build-w32.

2005-10-02  Marcus Brinkmann  <marcus@g10code.de>

	* autogen.sh (DIE): Remove ugly hack for po dir suppression.

2005-08-21  David Shaw  <dshaw@jabberwocky.com>

	* gnupg.spec.in: Distribute gpg-zip.

2005-05-31  Werner Koch  <wk@g10code.com>

	* config.guess, config.sub, config.rpath: Updated from todays
	gnulib CVS.

2005-04-22  David Shaw  <dshaw@jabberwocky.com>

	* gnupg.spec.in: No longer any need to override libexecdir.  The
	makefiles now calculate this correctly internally.

2005-03-30  Werner Koch  <wk@g10code.com>

	* w32installer.nsi: Allow including of WINPT source.  Include
	libiconv source. 
	* mk-w32-dist: Add code to detect presence of source.  Calculate a
	build number; add option --build-number to overide.

2005-03-14  Werner Koch  <wk@g10code.com>

	* mk-w32-dist: Check for patch files.
	* w32installer.nsi: Translated a few more strings.  Print a
	warning if permssions are not suitable for the installation.
	Add Uninstaller entries.

2005-02-16  David Shaw  <dshaw@jabberwocky.com>

	* gnupg.spec.in: Fix problem with storing the gpgkeys helpers in
	libexec, but calling them in libexec/gnupg.

2005-02-16  Werner Koch  <wk@g10code.com>

	* w32installer.nsi: Added page to select the language.
	* mk-w32-dist: Create the opt.ini using the available languages.

2005-02-03  Werner Koch  <wk@g10code.com>

	* w32installer.nsi: Display README.W32 at the end of the
	installation.
	* mk-w32-dist: Append .txt to README.W32.

2005-01-26  Werner Koch  <wk@g10code.com>

	* w32installer.nsi: Create a start menu entry and enhanced the
	build environment.
	* mk-w32-dist: Add more support for above.

2005-01-11  Werner Koch  <wk@g10code.com>

	* w32installer.nsi: New.
	* mk-w32-dist: Append ".txt" to some files.  Call makensis if
	available.

2004-12-21  David Shaw  <dshaw@jabberwocky.com>

	* autogen.sh: automake needs --add-missing for conditional
	CPPFLAGS build in keyserver/Makefile.am.

2004-11-26  Werner Koch  <wk@g10code.com>

	* autogen.sh (gettext_vers_num): Fix aclocal test.

2004-10-27  Werner Koch  <wk@g10code.com>

	* mk-w32-dist: Use utf-8 encoding for all MO files.

2004-10-26  Werner Koch  <wk@g10code.com>

	* autogen.sh: Detect the Debian mingw32 package.

2004-10-18  Werner Koch  <wk@g10code.com>

	* mk-gpg-texi: More fixups to help Debian's install-info.

2004-10-15  Werner Koch  <wk@g10code.com>

	* mk-gpg-texi: Fix up the @setfilename lines.

2004-10-01  Werner Koch  <wk@g10code.com>

	* mk-w32-dist: Updated from stable branch. 

	* mk-gpg-texi: Changed to use the newer docbook2x-texi utility.

	* config.guess, config.sub, mkinstalldirs, missing
	* depcomp, install-sh: Upgraded.

2004-07-27  Werner Koch  <wk@g10code.de>

	* autogen.sh: Updated to the moder version, grepping the required
	tool versions from configure.ac.

2004-06-14  Werner Koch  <wk@gnupg.org>

	* mk-w32-dist: Do not include the en@* po files.

	* autogen.sh <--build-w32>: Build keyserver helpers again.

2004-04-02  Thomas Schwinge  <schwinge@nic-nac-project.de>

	* autogen.sh: Added ACLOCAL_FLAGS.

2003-12-28  Stefan Bellon  <sbellon@sbellon.de>

	* build-riscos, conf-riscos/*: Updated to reflect latest changes.

2003-10-25  Werner Koch  <wk@gnupg.org>

	* autogen.sh: Updated required versions and add -I m4 to aclocal.

2003-08-28  David Shaw  <dshaw@jabberwocky.com>

	* autogen.sh: Touch po/all for --build-w32.  From Werner on stable
	branch.

2003-08-25  David Shaw  <dshaw@jabberwocky.com>

	* gnupg.spec.in: Rework much of the spec to use %-macros
	throughout.  Fix to work properly with RPM 4.1 (all files in
	buildroot must be packaged). Package and install info files. Tweak
	the English description.  Do not install gpgv and gpgsplit setuid
	root. Make sure that install-info is called in such a way that
	doesn't bork the RPM install if it cannot complete (necessary for
	some upgrade scenarios).

2003-05-26  David Shaw  <dshaw@jabberwocky.com>

	* mk-w32-dist: Don't iconv {hu,sk,zh_TW}.po. (From wk on stable
	branch)

2003-04-08  Werner Koch  <wk@gnupg.org>

	* autogen.sh: Add options to build for coldfire and uClinux.

2003-02-22  David Shaw  <dshaw@jabberwocky.com>

	* distfiles, gnupg.spec.in: convert-from-106 is in the tools
	directory now.

	* convert-from-106: Move to the tools directory.

2002-12-01  David Shaw  <dshaw@jabberwocky.com>

	* distfiles, gnupg.spec.in: Include convert-from-106.

	* convert-from-106: Script to automate the 1.0.6->later
	conversion.  It marks all secret keys as ultimately trusted, adds
	the signature caches, and checks the trustdb.

2002-11-13  David Shaw  <dshaw@jabberwocky.com>

	* mk-w32-dist: Don't use iconv for pl.po.  From Werner on stable
	branch.

	* mk-w32-dist: Include gpgkeys_ldap and gpgkeys_hkp.

2002-11-12  Werner Koch  <wk@gnupg.org>

	* config.sub, config.guess: Updated from ftp.gnu.org/gnu/config
	to version 2002-11-08.

2002-10-31  David Shaw  <dshaw@jabberwocky.com>

	* gnupg.spec.in: Update source ftp path.

2002-10-31  Stefan Bellon  <sbellon@sbellon.de>

	* conf-riscos/Makefile: Updated to reflect latest changes.

2002-10-28  Stefan Bellon  <sbellon@sbellon.de>

	* conf-riscos/include/config.h: Updated to reflect latest changes.

2002-10-26  David Shaw  <dshaw@jabberwocky.com>

	* gnupg.spec.in: Use new path for keyserver helpers, /usr/lib is
	no longer used for cipher/hash plugins, and include gpgv,
	gpgsplit, and the new gnupg.7 man page.

2002-10-17  Werner Koch  <wk@gnupg.org>

	* autogen.sh: Allow env variables to override the auto* tool
	names.  Suggested by Simon Josefsson.

2002-09-11  Werner Koch  <wk@gnupg.org>

	* distfiles: Include mk-w32-dist.

	* mk-w32-dist: Convert the character sets on a per language base.

2002-09-02  Werner Koch  <wk@gnupg.org>

	* mk-w32-dist: Include more man pages and gpg split.  Changed name
	of ZIP file to better indicate that this is a command line version.

2002-08-23  Werner Koch  <wk@gnupg.org>

	* autogen.sh : Don't run gettextize.

2002-08-06  Stefan Bellon  <sbellon@sbellon.de>

	* conf-riscos/include/config.h: Changed #define FOO to
	#define FOO 1.
	* conf-riscos/include/g10defs.h: Likewise.

2002-08-03  Stefan Bellon  <sbellon@sbellon.de>

	* conf-riscos/include/g10defs.h: Added GNUPG_LIBEXECDIR.
	* conf-riscos/include/config.h: Changes due to dynload removal and
	minor changes to avoid some warnings.
	* conf-riscos/Makefile: Changes due to dynload removal.
	* conf-riscos/cipher/*: Not needed anymore due to dynload removal.

2002-07-25  David Shaw  <dshaw@jabberwocky.com>

	* gnupgbug: "Warning" -> "WARNING"

2002-07-01  Werner Koch  <wk@gnupg.org>

	* mk-gpg-texi: New.

2002-06-30  Werner Koch  <wk@gnupg.org>

	* mk-w32-dist (bindir): Fixes vor VPATH builds in a subdir,
	include gpgv.

2002-06-21  Stefan Bellon  <sbellon@sbellon.de>

	* conf-riscos/Makefile: Changes due to moving around RISC OS
	specific stuff in the code.

2002-06-07  Stefan Bellon  <sbellon@sbellon.de>

	* conf-riscos/include/config.h [__riscos__]: Fixed macro bug.

2002-05-10  Stefan Bellon  <sbellon@sbellon.de>

	* conf-riscos/include/config.h [__riscos__]: Changes for later
	Norcroft compilers.

	* conf-riscos/Makefile [__riscos__]: Updated.

2002-04-22  Stefan Bellon  <sbellon@sbellon.de>

	* conf-riscos/include/config.h [__riscos__]: Development
	versions automatically define DEBUG from now on.

	* conf-riscos/Makefile [__riscos__]: Updated for LDAP keyserver
	code.

2002-04-19  David Shaw  <dshaw@jabberwocky.com>

	* gnupg.spec.in: Removed pubring.asc and OPTIONS.  Added
	samplekeys.asc.

2002-03-31  David Shaw  <dshaw@jabberwocky.com>

	* gnupg.spec.in: Added the gpgkeys_xxx keyserver helpers.  Added a
	* to catch variations on the basic gpg man page (gpg, gpgv).  Mark
	options.skel as a config file.  Do not include the FAQ/faq.html
	twice (in /doc/ and /share/).
	
2002-01-02  Stefan Bellon  <sbellon@sbellon.de>

	* build-riscos [__riscos__]: Set filetype of Makefile correctly.

	* conf-riscos/include/g10defs.h [__riscos__]: Added GNU GPL
	header and exec code defines.

	* conf-riscos/include/config.h [__riscos__]: Moved parts to
	include/util.h where they really belong to.

	* conf-riscos/Makefile [__riscos__]: Updated for new keyserver,
	exec and photo id code.

2001-12-22  Werner Koch  <wk@gnupg.org>

	* autogen.sh: Fixed last change.

2001-12-21  Werner Koch  <wk@gnupg.org>

	* distfiles: Removed those files which which automake installs by
	default.

	* autogen.sh: Replaced $() by backticks for system without a posix
	shell.  Removed gawk specific quoting. By David Champion.

2001-10-22  Werner Koch  <wk@gnupg.org>

	* autogen.sh (aclocal_vers): Require automalke 1.5.

2001-08-21  Stefan Bellon  <sbellon@sbellon.de>

	* build-riscos [__riscos__]: New.
	* conf-riscos [__riscos__]: Ditto.

2001-08-13  Werner Koch  <wk@gnupg.org>

	* autogen.sh: Test on gettext 0.10.38. By Michael Engels.

2001-08-07  Werner Koch  <wk@gnupg.org>

	* autogen.sh: Adjusted --build-w32 for autoconf 2.52 

2001-07-09  Werner Koch  <wk@gnupg.org>

	* autogen.sh (autoconf_vers): Require autoconf 2.50

2001-05-06  Werner Koch  <wk@gnupg.org>

	* config.guess, config.sub: Add updates from subversions.gnu.org.

2001-04-19  Werner Koch  <wk@gnupg.org>

	* autogen.sh: Add VPATH build support for option --build-w32. 

2001-03-12  Werner Koch  <wk@gnupg.org>

	* config.guess, config.sub: Replaced with the current GNU CVS ones. 

2001-01-18  Werner Koch  <wk@gnupg.org>

	* autogen.sh: New options --build-w32
	* build-w32: Does now call autogen.sh

2000-11-24  Werner Koch  <wk@gnupg.org>

	* build-w32: New script to build the W32 version.
	* distfiles: And put it into the distribution

Thu Sep 14 17:45:11 CEST 2000  Werner Koch  <wk@openit.de>

        * gnupg.spec.in: Updated.

Wed Sep  6 17:55:47 CEST 2000  Werner Koch  <wk@openit.de>

        * config.guess, config.sub: Replaced with the latest version from the
        CVS archive.  Hope that does not break too much.

Fri May 12 14:01:20 CEST 2000  Werner Koch  <wk@openit.de>

	* gnupg.spec.in: New version from Fabio with some updated descriptions.

Mon May  1 15:38:04 CEST 2000  Werner Koch  <wk@openit.de>

	* gnupg.spec.in: New version from Fabio.

Fri Mar 17 16:26:05 CET 2000  Werner Koch  <wk@openit.de>

	* config.gues, config.sub: Support for s390-ibm-linux-gnu. Thanks
	to Holger Smolinski.

Thu Mar  2 15:37:46 CET 2000  Werner Koch  <wk@gnupg.de>

	* config.guess: Add support for QNX.  By Sam Roberts.
	* config.sub: Ditto.

Thu Sep 23 09:49:25 1999  Werner Koch  (wk@gnupg.org)

	* commit: Remove leading and trailing empty lines when copying
	Changes to Changelog

Wed Sep 15 16:22:17 CEST 1999  Werner Koch  <wk@isil.d.shuttle.de>

	* gnupg.spec: Add Portuguese description

Thu Sep  2 16:40:55 CEST 1999  Werner Koch  <wk@isil.d.shuttle.de>

	* mkdiff: changed format of diff file name and made script more
	general.

Wed Aug  4 10:34:18 CEST 1999  Werner Koch  <wk@isil.d.shuttle.de>

	* config.guess: Updated from gnu/common and applied my emx patch again.
	* config.sub: Updated from gnu/common.

Wed Jul 14 19:42:08 CEST 1999  Werner Koch  <wk@isil.d.shuttle.de>

	* ltmain.sh, ltconfig.sh : Updated to libtool 1.3.3

Mon Jul 12 14:55:34 CEST 1999  Werner Koch  <wk@isil.d.shuttle.de>

	* autogen.sh: Run libtoolize

Sat May 22 22:47:26 CEST 1999  Werner Koch  <wk@isil.d.shuttle.de>

	* autogen.sh: Fixed the error message for a missing libtool.

Sat May  8 19:28:08 CEST 1999  Werner Koch  <wk@isil.d.shuttle.de>

	* mkinstalldirs, install-sh: New from GNU repository
	* config.sub, config.guess: Merged with rep version.

Sun Mar 14 19:34:36 CET 1999  Werner Koch  <wk@isil.d.shuttle.de>

	* autogen.sh: Add a check for libtool because some autoconf macros
	are needed.

Mon Feb 22 20:04:00 CET 1999  Werner Koch  <wk@isil.d.shuttle.de>

	* autogen.sh: Enhanced the version testing code (Philippe Laliberte)

	* mkwebpage: Edits the buglist.

Sat Feb 13 12:04:43 CET 1999  Werner Koch  <wk@isil.d.shuttle.de>

	* autogen.sh: Now uses gettextize

Wed Feb 10 17:15:39 CET 1999  Werner Koch  <wk@isil.d.shuttle.de>

	* config.sub, config.guess: Support i386-emx-os2

Sun Jan 17 11:04:33 CET 1999  Werner Koch  <wk@isil.d.shuttle.de>

	* autogen.sh: Now checks for installed gettext

Sat Jan 16 09:27:30 CET 1999  Werner Koch  <wk@isil.d.shuttle.de>

	* config.guess (m68k-atari-mint): New.
	* config.sub: Add support for atarist-MiNT

Wed Jan 13 12:49:36 CET 1999  Werner Koch  <wk@isil.d.shuttle.de>

	* gnupg.spec.in: New
	* gnupg.spec: Removed

Wed Dec 23 13:18:14 CET 1998  Werner Koch  <wk@isil.d.shuttle.de>

	* gnupg.spec: Updated version by Fabio Coatti

Thu Dec 17 18:31:15 CET 1998  Werner Koch  <wk@isil.d.shuttle.de>

	* gnupg.spec: New version by Reuben Sumner and did some more
	changes.

Fri Nov 27 12:39:29 CET 1998  Werner Koch  <wk@isil.d.shuttle.de>


	* commit: New


Fri Nov 20 12:01:57 1998  Werner Koch  (wk@isil.d.shuttle.de)

	* mkdiff: signs the patch file

Sat Oct 17 16:10:16 1998  Werner Koch  (wk@isil.d.shuttle.de)

	* autogen.sh: New.

Wed Oct 14 09:55:25 1998  Werner Koch  (wk@isil.d.shuttle.de)

	* config.guess (FreeBSD): Changes from Jun Kuriyama to support ELF
	* config.sub: (freebsd): Add to maybe_os


 Copyright 1998, 1999, 2000, 2001, 2002, 2003, 2004,
	   2005  Free Software Foundation, Inc.

 This file is free software; as a special exception the author gives
 unlimited permission to copy and/or distribute it, with or without
 modifications, as long as this notice is preserved.

 This file is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY, to the extent permitted by law; without even the
 implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
